Bug 30529 - API questions not included in answer template XML
API questions not included in answer template XML
Status: VERIFIED FIXED
Product: www
Classification: Unclassified
Component: Builds & Repositories
3.x
PC Linux
: P1 (vote)
: TBD
Assigned To: Jaroslav Tulach
nbbuild-issues@ide
:
Depends on:
Blocks: 30372
  Show dependency treegraph
 
Reported: 2003-01-30 17:30 UTC by Jesse Glick
Modified: 2003-02-04 14:28 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Generated XML file (4.11 KB, text/plain)
2003-01-30 17:31 UTC, Jesse Glick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2003-01-30 17:30:44 UTC
See issue #30372 for details.

Ran

cd openide/arch
ant modules

Same w/ Ant 1.4 or 1.5.1. JDK 1.4.1. Log:

Buildfile: build.xml

modules:
     [arch] Input file
/space/src/nb_all/openide/arch/arch-openide-modules.xml
does not exists. Generating it filled with
skeleton answers.

BUILD SUCCESSFUL
Total time: 2 seconds
Comment 1 Jesse Glick 2003-01-30 17:31:04 UTC
Created attachment 8743 [details]
Generated XML file
Comment 2 Jesse Glick 2003-01-30 22:19:31 UTC
Fixing. org.w3c.dom.Node.toString() has no defined meaning (and with
Xerces apparently does nothing useful); you need to use e.g. the
Xerces serializer to be sure of it doing anything.

committed     Up-To-Date  1.7        
nbbuild/antsrc/org/netbeans/nbbuild/Arch.java
Comment 3 Jaroslav Tulach 2003-01-31 10:10:16 UTC
Thanks, I was so happy that .toString() works and did not know that it
is just a coincidence.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo